---
history:
  - attempts:
      - method: dleasy
        start: 1491186497.37627
        url: &1 !!perl/hash:CPAN::URL
          FROM: USER
          TEXT: http://mirrors.gossamer-threads.com/CPAN/
      - method: dlhard
        start: 1491186502.96778
        url: *1
    end: 1491186504.77662
    file: authors/01mailrc.txt.gz
    filesize: 246593
    start: 1491186497.36726
    thesiteurl: *1
  - attempts:
      - method: dleasy
        start: 1491186506.6093
        url: &2 !!perl/hash:CPAN::URL
          FROM: USER
          TEXT: http://mirrors.gossamer-threads.com/CPAN/
      - method: dlhard
        start: 1491186506.84624
        url: *2
    end: 1491186509.23608
    file: modules/02packages.details.txt.gz
    filesize: 1923444
    start: 1491186506.60853
    thesiteurl: *2
  - attempts:
      - method: dleasy
        start: 1491186516.2605
        url: &3 !!perl/hash:CPAN::URL
          FROM: USER
          TEXT: http://mirrors.gossamer-threads.com/CPAN/
      - method: dlhard
        start: 1491186516.52535
        url: *3
    end: 1491186517.34482
    file: modules/03modlist.data.gz
    filesize: 248
    start: 1491186516.25978
    thesiteurl: *3
